local fn = _gn(0x239A3351AC1DA385)
--- Sets the coordinates (world position) for a specified entity.
-- @param entity The entity to change coordinates for.
-- @param xPos The X coordinate.
-- @param yPos The Y coordinate.
-- @param zPos The Z coordinate, origin level.
-- @param alive Unused by the game, potentially used by debug builds of GTA in order to assert whether or not an entity was alive.
-- @param deadFlag Whether to disable physics for dead peds, too, and not just living peds.
-- @param ragdollFlag A special flag used for ragdolling peds.
function Global.SetEntityCoordsNoOffset(entity, xPos, yPos, zPos, alive, deadFlag, ragdollFlag)
	return _in2(fn, entity, xPos, yPos, zPos, alive, deadFlag, ragdollFlag)
end
